Copy PageList open issue groupsget https://app.aikido.dev/api/public/v1/open-issue-groupsReturns a list of all the open issue groups in your account, as seen in the feed. Use the header X-Has-Next-Page for easy pagination.Query Paramspageint32≥ 0Defaults to 0Pagination parameter, starts at 0.per_pageint3210 to 100Defaults to 20Amount of items returnedfilter_code_repo_idint32≥ 1The repository ID to filter the issue groups byfilter_external_code_repo_idstringThe repository ID from the provider to filter the issue groups by.filter_code_repo_namestringThe repository name to filter the issue groups by.filter_container_repo_idintegerThe container repository to filter the issue groups by.filter_team_idintegerFilter issue groups for a specific teamfilter_issue_typestringenumA filter to only export issues that have a given typeopen_sourceleaked_secretcloudsastiacdocker_containercloud_instancesurface_monitoringmalwareeolmobilescm_securityai_pentestlicenseShow 14 enum valuesfilter_statusstringenumA filter to only export issues that have a given status. Default is 'open'.openclosedsnoozedignoredAllowed:openclosedsnoozedignoredResponse 200A list of open issue groups, sorted descending by their priorityUpdated 6 months ago Export all issuesGet issue group detailDid this page help you?YesNo